PARTIT2BED.PL(1)

NAME
partit2bed.pl - converts the output of the ChIP-Seq partitioning program to BED format

DESCRIPTION

    partit2bed.pl [options] <ChIP-Part out file>

    where options are:

-h|--help
    Show this stuff

--db <path>
    Use <path> to locate Chrom Id Storable File 'chro_idx.nstorage'

-t|--track <track>
    BED track name [def: Test-BED]

-d|--desc <desc>
    Description field of the BED header line [def: ChIP-Seq]

-n <int>
    Chromosome number (BED declaration lines) [def: 0 - all chromosomes]

-b <int>
    Chromosome start [def: -1 - entire chrom region]

-e <int>
    Chromosome end [def: -1 - entire chrom region]

    The program converts the output of the ChIP-Seq partitioning program to BED format.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.